# H248_ErrorText Class Reference

`#include <h248.h>`

List of all members.

## Public Member Functions

| H248_ErrorText (unsigned tag=UniversalIA5String, TagClass tagClass=UniversalTagClass)
H248_ErrorText & | operator= (const char *v)
H248_ErrorText & | operator= (const PString &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H248_ErrorText::H248_ErrorText | ( | unsigned | tag = `UniversalIA5String`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_ErrorText& H248_ErrorText::operator= | ( | const char * | v | ) |

H248_ErrorText& H248_ErrorText::operator= | ( | const PString & | v | ) |

PObject* H248_ErrorText::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h